rules:
  - id: okay-popover-haml
    pattern-either:
      - pattern: 'toggle: "popover"'
      - pattern: "toggle: 'popover'"
    message: Correct usage of data-toggle="popover".
    languages:
      - generic
    severity: INFO
    paths:
      include:
        - '*.haml'
    metadata:
      componentLabel: 'component:popover'
      pajamasCompliant: true
